Bug 1227273 - Tracker for golang-googlecode-goauth2
Summary: Tracker for golang-googlecode-goauth2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-goauth2
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-02 09:57 UTC by Jan Chaloupka
Modified: 2018-06-05 14:10 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-goauth2-0-0.9.hgb5adcc2.el6 golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc23 golang-googlecode-goauth2-0-0.18.git1364adb.fc24 golang-googlecode-goauth2-0-0.18.git1364adb.fc25 golang-googlecode-goauth2-0-0.18.git1364adb.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-19 21:23:39 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-06-02 09:57:44 UTC
Tracker for async updates of golang-googlecode-goauth2 for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-06-02 10:49:30 UTC
golang-googlecode-goauth2-0-0.7.hgb5adcc2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.7.hgb5adcc2.fc22

Comment 2 Fedora Update System 2015-06-02 10:51:30 UTC
golang-googlecode-goauth2-0-0.7.hgb5adcc2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.7.hgb5adcc2.fc21

Comment 3 Fedora Update System 2015-06-02 10:53:09 UTC
golang-googlecode-goauth2-0-0.7.hgb5adcc2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.7.hgb5adcc2.fc20

Comment 4 Fedora Update System 2015-06-02 11:32:23 UTC
golang-googlecode-goauth2-0-0.7.hgb5adcc2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.7.hgb5adcc2.el6

Comment 5 Fedora Update System 2015-06-03 15:48:40 UTC
Package golang-googlecode-goauth2-0-0.7.hgb5adcc2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-googlecode-goauth2-0-0.7.hgb5adcc2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6556/golang-googlecode-goauth2-0-0.7.hgb5adcc2.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-06-09 15:39:31 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc22

Comment 7 Fedora Update System 2015-06-09 15:42:02 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc21

Comment 8 Fedora Update System 2015-06-09 15:43:25 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc20

Comment 9 Fedora Update System 2015-06-09 15:44:19 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.8.hgb5adcc2.el6

Comment 10 Fedora Update System 2015-06-10 10:41:06 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc22

Comment 11 Fedora Update System 2015-06-10 10:41:25 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc21

Comment 12 Fedora Update System 2015-06-10 10:43:05 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc20

Comment 13 Fedora Update System 2015-06-10 10:43:44 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.9.hgb5adcc2.el6

Comment 14 Fedora Update System 2015-06-20 23:59:56 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-21 00:00:15 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-21 00:02:20 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-06-21 00:03:09 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-06-21 00:09:14 UTC
golang-googlecode-goauth2-0-0.8.hgb5adcc2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-06-21 00:09:57 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-06-25 23:57:09 UTC
golang-googlecode-goauth2-0-0.9.hgb5adcc2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-08-19 13:13:32 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc23

Comment 22 Fedora Update System 2015-08-19 13:14:52 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc22

Comment 23 Fedora Update System 2015-08-19 13:15:31 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc21

Comment 24 Fedora Update System 2015-08-19 13:15:50 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.el6

Comment 25 Fedora Update System 2015-08-22 02:51:40 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goauth2'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc22

Comment 26 Fedora Update System 2015-08-22 04:19:33 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goauth2'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc21

Comment 27 Fedora Update System 2015-08-22 16:26:09 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goauth2'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc23

Comment 28 Fedora Update System 2015-08-22 16:48:58 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-goauth2'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-goauth2-0-0.11.gitb5adcc2.el6

Comment 29 Fedora Update System 2015-10-03 18:01:57 UTC
golang-googlecode-goauth2-0-0.11.gitb5adcc2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-08-01 12:04:47 UTC
golang-googlecode-goauth2-0-0.17.git1364adb.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d52989f957

Comment 31 Fedora Update System 2016-08-01 12:05:10 UTC
golang-googlecode-goauth2-0-0.17.git1364adb.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2574d25fbe

Comment 32 Fedora Update System 2016-08-01 12:05:37 UTC
golang-googlecode-goauth2-0-0.17.git1364adb.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c72a81065d

Comment 33 Fedora Update System 2016-08-01 19:16:34 UTC
golang-googlecode-goauth2-0-0.17.git1364adb.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2574d25fbe

Comment 34 Fedora Update System 2016-08-01 20:53:31 UTC
golang-googlecode-goauth2-0-0.17.git1364adb.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d52989f957

Comment 35 Fedora Update System 2016-08-01 20:56:47 UTC
golang-googlecode-goauth2-0-0.17.git1364adb.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c72a81065d

Comment 36 Fedora Update System 2016-12-16 11:31:23 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01dcdc30a9

Comment 37 Fedora Update System 2016-12-16 11:31:39 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7883f83f90

Comment 38 Fedora Update System 2016-12-16 11:31:54 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-82971d5f82

Comment 39 Fedora Update System 2016-12-16 11:32:15 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f070d40479

Comment 40 Fedora Update System 2016-12-17 00:46:30 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01dcdc30a9

Comment 41 Fedora Update System 2016-12-17 00:52:02 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-82971d5f82

Comment 42 Fedora Update System 2016-12-17 01:37:50 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7883f83f90

Comment 43 Fedora Update System 2016-12-19 20:59:23 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f070d40479

Comment 44 Fedora End Of Life 2017-02-28 09:44:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 45 Fedora Update System 2017-03-08 13:22:52 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2017-03-08 13:51:55 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2017-03-08 15:48:40 UTC
golang-googlecode-goauth2-0-0.18.git1364adb.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 marcindulak 2017-03-24 22:47:55 UTC
Hi, are you pushing also to epel7 stable?

Comment 49 Jan Chaloupka 2017-03-27 10:19:19 UTC
I would love to but currently, the epel7 is blocked on https://bugzilla.redhat.com/show_bug.cgi?id=1409553

Comment 50 Fedora Update System 2017-09-29 16:28:46 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2f46e7631

Comment 51 Fedora Update System 2017-09-29 16:28:53 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fb33715332

Comment 52 Fedora Update System 2017-09-29 16:28:59 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e64300842

Comment 53 Fedora Update System 2017-09-29 16:29:06 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ebe4d2655

Comment 54 Fedora Update System 2017-10-01 23:48:16 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fb33715332

Comment 55 Fedora Update System 2017-10-01 23:54:42 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2f46e7631

Comment 56 Fedora Update System 2017-10-02 00:55:16 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e64300842

Comment 57 Fedora Update System 2017-10-02 00:56:04 UTC
golang-googlecode-goauth2-0-0.22.git5432cc9.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ebe4d2655

Comment 58 Fedora End Of Life 2018-05-03 08:33:38 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 59 Fedora Update System 2018-05-09 15:03:03 UTC
golang-googlecode-goauth2-0-0.25.20180423git6881fee.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-92c628407a

Comment 60 Fedora Update System 2018-05-11 01:58:44 UTC
golang-googlecode-goauth2-0-0.25.20180423git6881fee.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-92c628407a

Comment 61 Fedora Update System 2018-05-19 21:23:39 UTC
golang-googlecode-goauth2-0-0.25.20180423git6881fee.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 62 Fedora Update System 2018-05-26 13:02:14 UTC
golang-googlecode-goauth2-0-0.25.20180423git6881fee.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b035fb6cbf

Comment 63 Fedora Update System 2018-05-26 20:36:17 UTC
golang-googlecode-goauth2-0-0.25.20180423git6881fee.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b035fb6cbf

Comment 64 Fedora Update System 2018-06-05 14:10:37 UTC
golang-googlecode-goauth2-0-0.25.20180423git6881fee.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.